#!/bin/sh
echo 'name: shakespeare
version: 1.0.5
id: shakespeare-1.0.5-c320f27dd6afbd799657db310acdf960

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A toolkit for making compile-time interpolated templates
description: Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
             .
             Shakespeare templates can be used inline with a quasi-quoter or in an external file.
             .
             Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
             .
             Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
             .
             Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare Text.Shakespeare.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-1.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-1.0.5
              /usr/local/lib
hs-libraries: HSshakespeare-1.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         system-fileio-0.3.11-31e773ef5f9841459f46d7af9cf09130
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-1.0.5/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-1.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
